﻿button{ width: 60px; text-align: center; }
.hide{ display: none; }
.show{ display: block; }
#cdg_audio{ width:324px; display:none;}
#cdg_border{ width:324px; height:216px; background-color:#000000; }
#cdg_border #cdg_canvas{ width :288px; height:192px; padding:12px; }
#cdg_status{ width:320px; padding:2px; text-align:left; font-family:arial; font-size:1.0em/*0.8em*/; color:#00dddd; background-color:#444444; }
.container { height: 218px; overflow: hidden; width: 324px; float:left; }
/*.container .content{ margin-top: -72px; }*/
/*.gecko .container .content, .webkit .container .content { margin-top: -27px; }*/
#popupBox{ position: absolute; right: 38%; top: 32%; display:none; }
.closer{ float: left; margin-top: 0.6%; padding-right: 0; position: relative; right: 14.5%; text-align: center; width: 60px; }
.closer span{ width:100px;margin-right: 1%;height: 30px; cursor: pointer; text-decoration: underline; color: white; }
.closer span:hover{ color: gray; }
.loading img{ height: 210px; width: 300px; }
.popupContentArea iframe { border: medium none; height: 226px; margin: 10%; width: 100%;}
.sample { color: #000000; left: -10%; position: relative; top: 65px; z-index: 1; font-family: Lucida Sans,Tahoma,sans-serif; }
.info{ color: #000000; font-family: Lucida Sans,Tahoma,sans-serif; left: -35px; position: relative; text-align: justify; top: 315px; width: 445px; z-index: 10; font-size: 13px; }
.play_button{ cursor: pointer; display: inline-block; }
/*.play_button:hover{ background:#BE1313;}*/
.audioicon{ background: rgba(0, 0, 0, 0) url("/images/general/audiolink.gif") no-repeat scroll 0 0; display: inline-block; height: 15px; vertical-align: middle; width: 15px; }
/*.play_button:hover .audioicon{ background:url("/images/general/audiolink.gif") no-repeat;}*/
.play_span{ cursor: pointer; display: inline-block; font-family: Lucida Sans,Tahoma,sans-serif; font-size: 12px; margin-top: -23px; padding-left: 0px; padding-right: 0px; }
.play_span img{ vertical-align: middle; }